html {
    font-family: "Helvetica Neue", sans-serif;
    font-size: 100%;
}

body {
    width: 100%;
    position: relative;
    top: -8px;
    right: 8px;
    text-align: center;
    background: #fff;
    overflow-x: hidden;
    behavior: url(../pie/PIE.htc);
}

.header {
    width: 1100px;
    position: absolute;
    top: 0;
    z-index: 1;
    left: 40px;
    border: none;
}

.header-spacer {
    z-index: 0;
    width: 102%;
    height: 160px;
    float: left;
    border: none;
}

.header-logo {
    height: 160px;
    float: right;
    position: absolute;
    top: 0;
    right: -20px;
    z-index: 1200;
    border: none;
}

.footer-bg {
    padding-top: 30px;
    width: 102%;
    height: 120px;
}

.footer-text {
    font-size: 14px;
    font-family: "Arial", serif;
    color: rgb(124, 124, 124);
    text-align: center;
    position: absolute;
    bottom: -137px;
    width: 747px;
    height: 54px;
    z-index: 272;
    left: 250px;
}

.checkbox {
	width: 10px !important;
}

.main {
    width: 1201px;
    margin: 0 auto;
    padding: 0 0 0 0;
    position: relative;
}

.pageLeft {
    float: left;
    overflow: visible;
    padding-top: 78px;
    position: relative;
    right: 110px;
    width: 280px;
}

.pageRight {
    float: right;
    overflow: visible;
    width: 241px;
    position: relative;
    left: 143px;
    top: 40px;
}

.pageContent {
    float: left;
    padding-top: 150px;
    position: relative;
    right: 40px;
    width: 911px;
}

.content {
    float: left;
    right: 9px;
    width: 645px;
    position: relative;
}

.content-container {
    font-family: "Helvetica", sans-serif;
    font-size: 1em;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #C2C2C2;
    bottom: 30px;
    float: left;
    margin-left: 59px;
    padding: 10px 15px 0 15px;
    position: relative;
    text-align: justify;
    min-height: 460px;
    width: 95%;
    /*-moz-box-shadow: 0 0 4px 2px #ccd2d7;*/
    /*-webkit-box-shadow: 0 0 4px 2px #ccd2d7;*/
    /*-moz-border-radius: 0 6px 6px 6px;*/
    /*border-radius: 0 6px 6px 6px;*/
    /*box-shadow: 0 0 4px 2px #ccd2d7;*/
    behavior: url(../pie/PIE.htc);
}

.content-container hr {
    width: 100%;
    color: #d7d7d7;
    background-color: #d7d7d7;
    position: relative;
    border: none;
    height: 1px;
}

.content-container p {
    padding: 1px;
    margin-bottom: 10px;
}

.content-container ul li, .content-container ol li {
    padding-bottom: 10px;
    position: relative;
    margin-left: 20px;
}

.content-container a, .content-container a:visited, .news a, .news a:visited {
    color: #0070A8 !important;
    text-decoration: underline;
}

.content-container a:hover, .news a:hover {
    color: #D21818 !important;
    text-decoration: underline;
    outline: none !important;
}

.content-container h1, .content-container h2, .content-container h3, .content-container h4 {
    margin: 1px 1px 7px 1px;
}

.content-container h2 {
    color: #000;
    font-family: "Trebuchet MS", serif;
}

.content-container img {
    border: 1px solid #D0D0D0;
    box-shadow: 2px 2px 8px #D1D1D1;
    margin: 8px 8px 0;
    padding: 1px;
    behavior: url(../pie/PIE.htc);
}

.center {
    margin: 0 auto;
}

.question-form {
    position: relative;
    top: 10px;
    left: 190px;
}

.input-caption {
    color: #1d1d1d;
    font-weight: bold;
}

.input-text, .text-area, .submit-button {
	outline: none !important;
    color: #525252 !important;
    background: #fdfdfd;
    border: 2px solid #B8B3AB;
    font-size: 16px;
    height: 30px;
    border-radius: 5px;
    width: 450px;
    -moz-box-shadow: 1px 3px 5px #e1e1e1;
    -webkit-box-shadow: 1px 3px 5px #e1e1e1;
    box-shadow: 1px 3px 5px #e1e1e1;
    behavior: url(../pie/PIE.htc);
    margin-bottom: 5px;
}

.input-text:focus, .text-area:focus, .submit-button:hover {
    border: 2px solid #FFBD69 !important;
    outline: none !important;
}

.form_style {
	position: relative;
}

.form_style .rline {
	width: 450px;
	display: block;
	position: relative;
}

.form_style .label {
	width: 800px !important;
	position: relative;
	right: 150px;
	text-align: justify;
}

.form_style .rf_error {
	border: 2px solid #d8512d !important;
}

.form_style .rfield_error {
	background-color: #d8512d;
    border-radius: 3px;
    color: #fff;
    display: block;
    font-size: 10.5pt;
    left: auto;
    padding: 0 10px;
    position: absolute;
    right: -4px;
    top: 25px;
    visibility: hidden;
    z-index: 1;
}

.text-area {
    height: 140px !important;
}

.submit-button {
    margin-top: 10px;
    margin-bottom: 20px;
    width: 200px !important;
    height: 25px !important;
    cursor: pointer;
    text-align: center;
    font-weight: bold;
}

.content-container td {
    vertical-align: top;
}

.content-container .content-header {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FFFFFF;
    border-image: none;
    /*border-radius: 8px 8px 0 0;*/
    border: 1px solid #C2C2C2;
    border-bottom-width: 0;
    /*box-shadow: -1px -1px 5px #CCD2D7, 1px -1px 5px #CCD2D7;*/
    color: #204D95;
    font-size: 16px;
    height: 24px;
    left: -1px;
    padding-top: 18px;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    top: -43px;
    vertical-align: middle;
    width: 581px;
    /*-moz-box-shadow: 1px -1px #CCD2D7, 1px -1px #CCD2D7;*/
    behavior: url(../pie/PIE.htc);
}

.clear {
    border: none;
    clear: both;
    float: none;
    font-size: 0;
    height: 0;
    line-height: 0;
}

.horizontal-menu {
    width: 100%;
    height: 45px;
}

.vertical-menu {
    display: table;
    left: 93px;
    position: relative;
    text-align: left;
    top: 0;
    border: 1px solid #C2C2C2;
    width: 280px;
}

.vertical-menu a {
    text-decoration: none;
    outline: none;
}

.table-row {
    display: table-row;
    padding-top: 10px;
}

.banners {
    position: relative;
    right: 94px;
    top: -60px;
}

.banner-new-site {	
	display: block;
	top: 15px;
	left: 93px;
	position: relative;
	text-align: left;	
	border: 1px solid #C2C2C2;
	width: 280px;
	height: 145px;
	text-decoration: none;
	color: #fff;
	background: #325c92;
	border-radius: 8px;
	box-shadow: 0 0 5px #ccc;
}

.banner-new-site:visited {
	color: #fff;
	text-decoration: none;
}

.banner-new-site img {
	height: 125px;
	float: left;
	position: relative;
	top: 10px;
	left: 5px;	
}

.banner-new-site span {
	display: block;
	text-decoration: none;	
	position: relative;
	right: 10px;
	top: 35px;
	font-family: 'PT-Sans', Arial, Helvetica, serif;
	font-size: 12pt;
	text-align: justify;
	width: 175px;
	height: 155px;
	float: right;
}

.banner-image {
    padding-bottom: 5px;
    cursor: pointer;
    border: none;	
}

.banner-actual {
    margin-top: 20px;
    position: relative;
    border: none;
    left: 93px;
}

.search-form {
    position: absolute;
    top: 205px;
    margin-left: 959px;
}

.search-bg {
    position: absolute;
    height: 57px;
    z-index: 3;
    background: url(../img/search_bg.png);
    behavior: url(../pie/PIE.htc);
}

.search-button {
    background: url("../img/search_button.gif") repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    height: 36px;
    left: 184px;
    position: absolute;
    top: 8px;
    width: 45px;
    z-index: 4;
    behavior: url(../pie/PIE.htc);
}

.search-text {
    background: url("../img/search_bg.png") repeat scroll 0 0 transparent;
    border: 0 none;
    color: #B7B7B7;
    font-family: "Arial", monospace, serif;
    font-size: 16px;
    height: 21px;
    line-height: 1.5;
    padding: 16px 0 20px 18px;
    position: absolute;
    text-align: left;
    z-index: 3;
    width: 226px;
}

.search-result {
	background: #d21818;
}

.auth-form {
    position: absolute;
    top: -3px;
    margin-left: 862px;
}

.auth-bg {
    position: absolute;
    height: 57px;
}

.auth-button {
    position: absolute;
    left: 139px;
    top: 9px;
    background: url(../img/auth_button.png);
    width: 91px;
    height: 36px;
    border: none;
    cursor: pointer;
    z-index: 1;
}

.auth-text {
    color: #0072BC;
    cursor: pointer;
    font-family: "ArialNarrow", serif;
    font-size: 14px;
    height: 15px;
    margin-left: 32px;
    position: absolute;
    text-align: left;
    top: 17px;
    width: 100px;
    z-index: 1;
}

.news-container {
    background-color: #FFFFFF;
    border: 1px solid #C0C0C0;
    display: table;
    left: 83px;
    min-height: 265px;
    padding-bottom: 30px;
    position: relative;
    top: -20px;
    vertical-align: top;
    width: 596px;
    z-index: 2;
    behavior: url(../pie/PIE.htc);
}

.news-tabs {
    position: absolute;
    top: -40px;
}

.news-tab-selected {
    /* border-radius: 8px 8px 0 0; */
    bottom: 12px;
    /* box-shadow: 1px -1px #CCD2D7, 1px -1px #CCD2D7; */
    font-size: 24px;
    height: 51px;
    position: relative;
    right: 1px;
    /*width: 150px;*/
    width: 510px !important;
    z-index: 5;
    color: #D21818 !important;
    behavior: url(../pie/PIE.htc);
    border-bottom: 1px solid #fff !important;
}

.news-tab, .news-tab-selected {
    font-family: "Arial", serif;
    color: #204d95;
    float: left;
    position: relative;
    text-align: center;
    /*background-color: #FFFFFF;*/
    cursor: pointer;
    border: 1px solid #cfcfcf;
    border-bottom-width: 0;
}

.news-tab span {
    position: relative;
    top: 11px;
}

.news-tab-selected span {
    position: relative;
    top: 8px;
    text-decoration: underline;
}

.news-tab {
    /*background-color: #d8dadb;*/
    margin-left: 1px;
    font-size: 16px;
    width: 72px;
    height: 42px;
    z-index: 1;
    position: relative;
    bottom: 4px;
    /*border-bottom: 1px dotted #cfcfcf;*/
    /*-moz-border-radius: 3px 3px 0 0;*/
    /*border-radius: 3px 3px 0 0;*/
    /*background: -moz-linear-gradient(top, #d8dadb, #ebedee);  Firefox 3.6+ */
    /*Chrome 1-9, Safari 4-5*/
    /*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d8dadb), color-stop(100%, #ebedee));*/
    /*Chrome 10+, Safari 5.1+*/
    /*background: -webkit-linear-gradient(top, #d8dadb, #ebedee);*/
    /*background: -o-linear-gradient(top, #d8dadb, #ebedee);  Opera 11.10+ */
    /*background: -ms-linear-gradient(top, #d8dadb, #ebedee);  IE10 */
    /*background: linear-gradient(top, #d8dadb, #ebedee);*/
    behavior: url(../pie/PIE.htc);
}

.news-items {
    position: relative;
}

.news-item {
    position: relative;
    left: 20px;
    margin-top: 20px;
}

.news-item hr {
    width: 475px;
    color: #e1e1e1;
    background-color: #e1e1e1;
    top: 7px;
    position: relative;
    right: 5px;
    border: none;
    height: 1px;
}

.news-item table td {
    vertical-align: middle;
}

.news-img {
    float: left;
    width: 70px;
    border: 2px solid silver;
}

.news-text {
    font-size: 14px;
    font-family: "Arial", serif;
    color: #959595;
    line-height: 1.428;
    text-align: justify;
    position: relative;
    padding-left: 15px;
    width: 415px;
}

.news-more {
    float: right;
    text-decoration: underline;
    font-size: 13px;
    color: #3579C0;
}

.news-category {
    background: none repeat scroll 0 0 #FCFCFC;
    border: 1px solid #C5C5C5;
    border-radius: 5px;
    box-shadow: 0 1px 1px #D3D3D3;
    color: #3C66A3;
    font-size: 14px;
    margin-left: 10px;
    padding: 0 2px;
    position: relative;
    right: 4px;
    top: -1px;
    cursor: pointer;
}

.menu-header {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #0070A8;
    color: #0070A8;
    cursor: pointer;
    display: inline-table;
    font-size: 1em;
    left: -35px;
    margin-bottom: 10px;
    margin-left: 47px;
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 10px;
    position: absolute;
    text-decoration: none;
    top: -20px;
    z-index: 10;
    behavior: url(../pie/PIE.htc);
}

.menu-element {
    text-align: center;
    cursor: pointer;
}

.menu-element p {
    bottom: 2px;
    color: black;
    font-family: "Arial", serif;
    font-size: 15px;
    left: 52px;
    margin: -4px;
    padding: 0;
    position: relative;
    text-align: left;
    width: 180px;
    z-index: 1;
}

.menu-element-top {
    /*background: url(../img/menu_top.png) no-repeat;*/
    width: 236px;
    height: 15px;
    behavior: url(../pie/PIE.htc);
}

.menu-element-middle:hover {
    /*background: url(../img/menu_element_selected.png);*/
    outline: none !important;
    behavior: url(../pie/PIE.htc);
}

.menu-element-middle {
    /*background: url("../img/menu_element.png") no-repeat scroll 0 0 transparent;*/
    display: table-cell;
    border: none;
    vertical-align: middle;
    width: 236px;
    behavior: url(../pie/PIE.htc);
}

.menu-element-middle-selected {
    /*background: url("../img/menu_element_selected.png") no-repeat scroll 0 0 transparent;*/
    display: table-cell;
    border: none;
    vertical-align: middle;
    width: 236px;
    behavior: url(../pie/PIE.htc);
}

.menu-element-middle, .menu-element-middle-selected {
    padding: 10px 0;
    height: 14px;
}

.menu-element-middle span, .menu-element-middle-selected span {
    position: relative;
    left: 46px;
    top: 18px;
    width: 180px;
}

.menu-element-middle:hover p, .menu-element-middle-selected p {
	outline: none !important;
    color: #b33f51;
}

.menu-element-bottom {
    /*background: url(../img/menu_bottom.png) no-repeat;*/
    behavior: url(../pie/PIE.htc);
    width: 236px;
    height: 12px;
    position: relative;
    right: 1px;
}

.menu-first {
    margin-top: 2px !important;
}

.menu-first:before {
    border-bottom: 4px solid #FFFDFB;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    content: "";
    left: 20px;
    position: absolute;
    top: -4px;
}

.submenu {
    border-left: 1px solid #C2C2C2;
    position: relative;
    left: 48px;
}

.menu-element-small-selected.menu-first:before, .menu-element-small-selected.menu-first:hover:before {
    /*border-bottom: 4px solid #f7d0b5 !important;*/
}

.menu-element-small {
    /*background: none repeat scroll 0 0 #FFFDFB;*/
    /*border: 1px solid #eaeac5;*/
    color: #050505;
}

.menu-element-small, .menu-element-small-selected {
    z-index: 2;
    text-align: center;
    width: 175px;
    position: relative;
    cursor: pointer;
    font-family: "Arial", serif;
    font-size: 14px;
    padding-bottom: 5px;
    padding-top: 5px;
    padding-left: 10px;
}

.menu-element-small-selected, .menu-element-small:hover {
    /*background: none repeat scroll 0 0 #f7d0b5;*/
    outline: none !important;
    text-decoration: underline;
    color: #c44559;
}

.menu-element-small p {
    vertical-align: middle;
}

.a_h1 {
    color: #0070A8 !important;
    border-color: #0070A8 !important;
    font-size: 85% !important;
}

.a_h1, .a_h1:visited {
    text-decoration: none !important;
}

.a_h1:visited {
    color: #000;
}

.a_h1:hover, .a:hover {
    color: #D21818 !important;
    text-decoration: none;
    border-color: #D21818 !important;
    outline: none !important;
    border-bottom: 1px solid;
}

.a_fwd {
    text-decoration: none !important;
    color: #0070A8 !important;
    border-color: #0070A8 !important;
    border-bottom: 1px solid;
    float: right;
}

.match {
    color: #f20000;
}

.jwplayer {	
	margin: 0 auto !important;
}

/* ****************************************************************************************************************** */

/**
 * BxSlider v4.1.2 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2014
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */

/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
    position: relative;
    margin: 0 auto 60px;
    padding: 0;
    *zoom: 1;
    bottom: 72px;
    left: 60px;
    width: 600px;
}

.bx-wrapper img {
    max-width: 100%;
    display: inline-block;
}

.bxslider img {
    width: 600px;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
    -moz-box-shadow: 0 0 5px #ccc;
    -webkit-box-shadow: 0 0 5px #ccc;
    box-shadow: 0 0 5px #ccc;
    border: 5px solid #fff;
    left: -5px;
    background: #fff;

    /*fix other elements on the page moving (on Chrome)*/
    -webkit-transform: translatez(0);
    -moz-transform: translatez(0);
    -ms-transform: translatez(0);
    -o-transform: translatez(0);
    transform: translatez(0);
}

.bx-viewport {
	height: 400px !important;
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
    position: absolute;
    bottom: -30px;
    width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
    min-height: 50px;
    background: url(../img/bx_loader.gif) center center no-repeat #fff;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
    text-align: center;
    font-size: .85em;
    font-family: Arial, serif;
    font-weight: bold;
    color: #666;
    padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
    display: inline-block;
    *zoom: 1;
    *display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
    background: #666;
    text-indent: -9999px;
    display: block;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    outline: 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
    left: 10px;
    background: url(../img/controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
    right: 10px;
    background: url(../img/controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
    background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
    background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    outline: 0;
    width: 32px;
    height: 32px;
    text-indent: -9999px;
    z-index: 15;
}

.bx-wrapper .bx-controls-direction a.disabled {
    display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
    text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
    display: block;
    text-indent: -9999px;
    width: 10px;
    height: 11px;
    outline: 0;
    background: url(../img/controls.png) -86px -11px no-repeat;
    margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
    background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
    display: block;
    text-indent: -9999px;
    width: 9px;
    height: 11px;
    outline: 0;
    background: url(../img/controls.png) -86px -44px no-repeat;
    margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
    background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
    text-align: left;
    width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
    right: 0;
    width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #666\9;
    background: rgba(80, 80, 80, 0.75);
    width: 100%;
}

.bx-wrapper .bx-caption span {
    color: #fff;
    font-family: Arial;
    display: block;
    font-size: 1.05em;
    padding: 10px;
}

/* ******************************************************* */

.navigation-spacer {
    border: medium none;
    height: 45px;
    left: 8px;
    position: absolute;
    top: 160px;
    width: 102%;
}

.navigation {
    /*background: url(../img/horizontal-menu.gif) repeat-x;*/
    text-align: center;
    position: absolute;
    top: 160px;
    margin-left: 30px;
    width: auto;
    border: none;
    behavior: url(../pie/PIE.htc);
}

.nav-os {
    background: #000 !important;
}

.navigation > div > ul {
    /*background: #51618d;*/
    position: relative;
    width: 1080px;
    list-style: none;
    margin: 0;
    padding: 0;
    right: 45px;
    font-size: 1px;
    display: table;
    border-spacing: 5px;
    bottom: 5px;
    height: 45px;
    z-index: 45;
}

.navigation > div > ul > li {
    width: auto;
    text-transform: uppercase;
    background: none;
    padding: 15px;
    display: table-cell;
    font-size: 14px;
    vertical-align: top;
    text-align: center;
    height: 15px;
    z-index: 50;
}

.navigation > div > ul > li:hover, .navigation > div > ul > li.selected {
	outline: none !important;
    background: #fff9e2;
    color: #000;
}

.navigation > div > ul > li > div {
    position: relative;
    display: inline-block;
}

.navigation > div > ul > li > div > a {
    white-space: nowrap;
    color: #fff;
    text-decoration: none;
    /*text-shadow: #970706 0 2px 0;*/
}

.nav-os > div > ul > li > span > a {
    text-shadow: none !important;
    font-size: 16px !important;
}

.navigation > div > ul > li > div > a.selected, .navigation > div > ul > li:hover > div > a {
    color: #000;
    border: 0;
}

.sublist {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
}

/*.navigation > div > ul > li:hover .sublist, .sublist:hover {*/
/*display: block;*/
/*}*/

/*.navigation > div > ul > li:hover ul {
    display: block;
}*/

.navigation ul ul {
    text-align: left;
    width: 270px;
    background: #fff9e2;
    position: absolute;
    top: 3px;
    left: 0;
    margin-left: -20px;
    margin-top: 28px;
    text-transform: none;
    padding: 0 20px 10px;
    /*-moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.5);*/
    /*-webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.5);*/
    /*box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.5);*/
    display: block;
    z-index: 25;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    behavior: url(../pie/PIE.htc);
}

.navigation ul ul:before {
    /*border-bottom: 10px solid #faf3dd;*/
    /*border-left: 10px solid transparent;*/
    /*border-right: 10px solid transparent;*/
    /*content: "";*/
    /*left: 30px;*/
    /*position: absolute;*/
    /*top: -10px;*/
}

.navigation ul ul li {
    background: none repeat scroll 0 0 transparent;
    margin: 10px 0;
    padding: 0;
    list-style: none;
}

.navigation ul ul li a {
    color: #394161;
    font-size: 14px;
    text-decoration: none;
}

.navigation ul ul li a:hover, .navigation ul ul li a.selected {
    color: #D21818;
    text-decoration: underline;
    outline: none !important;
}

.navigation .active a {
    background-position: 0 0;
    text-decoration: none;
}

.navigation .active a .r {
    background-position: 100% 0;
}

.navigation .active a .l {
    background-position: 0 0;
}

/*** *** *** *** ***
PAGING
*** *** *** *** ***/
#pgnav {	
}

#pgnav li.first {
    padding-top: 5px;
}

.bd-ft {
	position: relative;
	width: 850px;
	margin: 0 auto;
    padding-bottom: 35px;
}

.bd-ft .row {
	position: relative;
	width: 685px;
	margin: 0 auto;
    text-align: center;
}

span.btn {

}

.btn-list li.dsp {
    line-height: 23px;
    font-size: 93%;
}

ol.btn-list li {
    float: left;
    margin-left: 4px;
    list-style-type: none;
}

span.btn, a.btn:link, a.btn:visited, span.total {
    display: inline-block;
    position: relative;
    background: transparent repeat-x;
    border: 1px solid #97a7af;
	border-radius: 5px;
    margin: 0;
    padding: 5px 8px;
    text-decoration: none;
    color: #333;
    font-size: 85%;
    line-height: 14px;
    cursor: pointer;
    white-space: nowrap;	
}

span.total {
	border: none !important;
	cursor: default;
}

a.btn:hover {
    background-image: none;
    border: 1px solid #0070a8;
    color: #5a69e4;
    text-decoration: none;
    outline: none !important;
}

a.btn.sel:link, a.btn.sel:visited,
span.btn {
    background-image: none;
    border-color: #0070a8;
    color: #333333;
    font-weight: bold;
    cursor: pointer;
}

span.btn i.tr {
    top: -1px;
    right: -1px;
}

span.btn i.bl {
    bottom: -1px;
    left: -1px;
}

span.btn i {
    display: block;
    _display: none;
    position: absolute;
    width: 1px;
    height: 1px;
    line-height: 0;
    background: #fff;
}

a.btn i, span.btn i {
    display: block;
    _display: none;
    position: absolute;
    width: 1px;
    height: 1px;
    line-height: 0;
    background: #fff;

}

a.btn i.tr, span.btn i.tr {
    top: -1px;
    right: -1px;
}

a.btn i.bl, span.btn i.bl {
    bottom: -1px;
    left: -1px;
}

a.btn i.br, span.btn i.br {
    bottom: -1px;
    right: -1px;
}

ol.btn-list {
    float: left;
}

ol.btn-list li {
    float: left;
    margin-left: 4px;
    list-style-type: none;
}

#pgnav {
	width: 685px;
	margin: 0 auto;
}

#pgnav li.first {
    padding-top: 5px;
}

a.btn i.tr, span.btn i.tr {
    top: -1px;
    right: -1px;
}

a.btn i.bl, span.btn i.bl {
    bottom: -1px;
    left: -1px;
}

a.btn i.tl, span.btn i.tl {
    top: -1px;
    left: -1px;
}

a.btn i, span.btn i {
    display: block;
    _display: none;
    position: absolute;
    width: 1px;
    height: 1px;
    line-height: 0;
    background: #fff;
}

a.btn i.br, span.btn i.br {
    bottom: -1px;
    right: -1px;
}
